--
--  秘密の質問
--      t_sec_question
--

CREATE TABLE t_sec_question
(
    SecQuestionCd integer NOT NULL,     -- PriKey
    SecQuestionNm character varying(256),
    DispPriority integer,

    DelFlg boolean,
    AddDate timestamp without time zone,
    UpdDate timestamp without time zone,
    UpdUsrNm character varying(60),
    UpdPcNm character varying(60),
    UpdCnt integer,

    PRIMARY KEY(SecQuestionCd)
);


-- トリガ
CREATE TRIGGER trigger_master_stamp
  BEFORE INSERT OR UPDATE
  ON t_sec_question
  FOR EACH ROW
  EXECUTE PROCEDURE g_master_stamp();
